/* -------------- Site customizations -------------- */
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
/* Header Logo */
body {background:#F5F5F5 url(../../images/_site/diagonal.png) repeat top left;padding-top:5px}
#blox-html-container {background:none}

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2,
#blox-header h1.vcard, #blox-header h2.vcard
	{background: url("../../images/_site/logo-redesign-2.png") no-repeat transparent;width:581px;height:82px;padding:0 !important;margin:10px 1px 20px;top:auto}

#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
	{width:581px;height:82px}
#blox-header {height: auto;}
#blox-header-vertical-nav, #blox-header {background: none repeat-x scroll 0 0 #FFFFFF;color: #000000;}
        
.blox-header-search {bottom: 16px;position: absolute;right: 10px;text-align: left;width: 125px;}
#blox-search-form{background:url("../../images/_site/search-bg-small.png") no-repeat top left;height:26px;margin-top:0px;overflow:hidden;padding:0px;width:125px;}
#blox-search-form input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form .search-bar {width:100px;float:left;font-size:13px;height:26px;padding-left:5px;color:#939598;line-height:26px;}
#blox-search-form .search-submit {color: #fff;width: 28px;float: right;font-size: 12px;cursor: pointer;font-weight: normal;margin-right: 0px;padding: 0;text-indent:-5000px;height:26px;font-size:0;}

#header-top {padding:0;height:33px;background:#2A2A2A;border-radius:5px;margin-top:10px}    
.header-top-navigation{font:normal 11px Tahoma,arial,helvetica,sans-serif;margin-top:7px}    
.header-top-navigation a { color: #ccc;line-height:18px;}
.header-top-navigation a:hover { color: #eee;text-decoration:none}
.header-top-navigation li:hover { background-color: transparent}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 5px transparent;padding-left:7px }
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 5px transparent;}

#header-top-right {float:right;color:#fff;line-height:18px;font-size:11px}

/* Small top navigation - user panel */
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important;font:normal 11px Tahoma,arial,helvetica,sans-serif}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:10px !important;margin-top:7px !important}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#fff;line-height:18px !important}
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#fff}
#blox-user-panel a {color:#ccc;font:normal 11px/18px tahoma,sans-serif !important;}
#blox-user-panel a:hover { color: #eee;text-decoration:none}

/*  Navigation */
.navigation.mega {border-radius:5px}
.navigation.mega ul{border:0}
.navigation ul#main_nav {background:#ff1c07;border-radius:5px;padding-top:3px;margin-bottom:10px;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2)}
.navigation ul#main_nav li {background:none}
.navigation ul#main_nav > li  {line-height:34px;font-family: 'PT Serif',serif;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);}
.navigation ul#main_nav > li li {text-shadow: none;}
.navigation ul#main_nav > li:hover {background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;text-shadow:none}
ul.navigation.mega .mega-nav-container,ul.navigation .section-list {background:#fff;}
ul.navigation .section-list {border-right:1px solid #fff;font-family:arial,helvetica,sans-serif}

ul.navigation.mega .mega-nav-container.unmega ul {border-right:0}
ul.navigation > li {font-size:14px;padding: 0 9px 3px;}
ul.navigation > li  li {font-size:12px;font-weight:normal;text-transform:none}
.home-icon-white {margin-left:3px;}
.home-icon-white > a {background-image:url(../../images/_site/home-icon-sprite2.png);line-height:34px}
.home-icon-white > a {background-position: 0 center;}
.home-icon-white:hover > a {background-position: -21px center;}

ul.navigation, ul.navigation > li > a {color: #FFFFFF;font-weight: bold;}
.navigation ul#main_nav > li:hover > a {color:#000}
.navigation ul#main_nav  > li.current-section:hover > a {color:#000}

.navigation .blox-recent-list li.list-position-1{border:0 !important}
.navigation .blox-recent-list li{border:0}
.navigation .blox-recent-list .blox-recent-block  h4.blox-headline a{font:normal 22px "Times New Roman",Times,serif !important;}
.navigation p {font:normal 11px arial,helvetica,sans-serif;}
.navigation .blox-recent-list li {font:normal 13px arial,helvetica,sans-serif;}
.navigation .blox-list li {padding:5px 0px !important;border:0;margin-bottom:5px !important;line-height:normal !important}
.navigation .blox-list li a{font-size:12px;line-height:normal !important}
.navigation .blox-list li h4 {width:auto !important}
.navigation .blox-list {margin-bottom:10px}
.navigation .no-link {color:#BFBFBF}
ul.navigation.mega .mega-nav-container.onemega {margin-left:-8px}
.navigation .blox-title h3 {border-bottom: 1px solid #BFBFBF !important;border-top: 0 none !important;color: #BFBFBF !important;
  font-family: arial,helvetica,sans-serif !important;font-size: 14px !important;font-weight: bold;height: auto;line-height: 33px !important;}
.navigation .blox-title {background: none repeat scroll 0 0 transparent !important;border: 0 none !important;font-family: arial,helvetica,sans-serif !important;
  line-height: 10px;margin-top: 1px !important;padding: 0 !important;}
ul.navigation.mega li.nav-sub-item-topics {
  border-bottom: 1px solid #BFBFBF;
  color: #BFBFBF;
  font-size: 14px;
  font-weight: bold;
}


/* Above search nav - header */
.small-top-nav {bottom: 45px;position: absolute;right: 24px;width: auto;}
.small-top-nav li {display:inline;margin-right:6px;}
.small-top-nav li a {font:normal 11px tahoma,sans-serif !important;color:#000;}
.small-top-nav li.only-one a {background:url(../../images/_site/pipe.png) no-repeat left center;padding-left:6px}
/* Subscribe button - header */
#blox-header .subscribe-button {bottom: 70px;position: absolute;right: 5px;}

/* header weather */
#weather-sponsor {bottom: 34px;height: 31px;position: absolute;right: 150px !important;width: 98px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {bottom: 0;margin-bottom: 0;position: absolute;right: 0;}
.weather-title-header {bottom: 80px;color: #444444;font: 14px arial,helvetica,sans-serif;height: auto;position: absolute;right: 245px;text-align: center;width: auto;}
.sponsored {bottom: 70px;color: #333333;font: 11px arial,helvetica,sans-serif;position: absolute;right: 160px;}
.top-right-one {bottom: 10px;left: 600px;}
#weather-bug {width:110px;height:65px;position:relative;}
#weather-bug a, #weather-bug #conditions a {color:#444;font:normal 12px arial,helvetica,sans-serif;}
#weather-bug #temp a{font:normal 28px 'PT Serif',serif ;line-height:32px;color:#444;}
#weather-bug #temp {text-align:right;float:right;right:0;position:absolute;top:0px}
#weather-bug #conditions {clear: both;float: right;position: absolute;right: 0;text-align: center;top: 40px;width: 100px;}
#weather-sponsor .demo-ad {left:0;bottom:0}
#weather-bug #icon {float:left;position:absolute;top:3px;left:5px}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/logo-footer-redesign.png") no-repeat scroll 0 0 transparent; display: block;  margin: 5px auto 5px 10px !important; padding: 0 !important;height:39px}
p.footer-logo a { display: block; height: 39px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: auto;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #000;}
#blox-footer .blox-bottom-block-holder {border:0 }
#blox-footer .footer-section-block h4 {padding:0 30px 5px 1px;margin-bottom:5px;font:bold 15px arial,helvetica,sans-serif;text-transform:uppercase;color:#FF1C07;border-bottom:1px dotted #ccc;letter-spacing:normal}
#blox-footer a {color:#000 !important;letter-spacing:normal}
#blox-footer p {color:#000;letter-spacing:normal}
#blox-footer .footer-section-block {border-right:1px dotted #ccc}
#blox-footer .search-options {border:1px dotted #ccc;background:#f5f3f3}
.footer-section-block.search {width:270px !important}
.footer-section-block.sections {width:155px !important}
.footer-section-block.services {width:185px !important}
.footer-section-block.services ul {margin-bottom:15px}
#blox-footer {background:none #FFF; color:#000; margin-bottom:0;padding-bottom:10px}
.copyright, .copyright p, .copyright a {color: #000000;}

.footer-section-block.start.contact h4.sub {display: block;}
#blox-footer .footer-section-block.start.contact p.footer-logo {margin-top: -8px !important;}

#blox-footer .salamanca a {
  background: url("../../images/_site/salamanca-logo-footer-150.png") no-repeat scroll 0 0 transparent;
  display:block;
  width:150px;
  height:30px;
  text-indent:-9999px;
}
#blox-footer .olean a {
  background: url("../../images/_site/olean-logo-footer-150.png") no-repeat scroll 0 0 transparent;
  display:block;
  width:150px;
  height:26px;
  text-indent:-9999px;
}
.blox-bottom-block-holder ul li.salamanca, .blox-bottom-block-holder ul li.olean {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 0;
}



/* Front page blocks */
/* Featured Story Block */
#tncms-block-768532 {background: none repeat scroll 0 0 #313131;float: left;margin-right: 20px;margin-top:12px;padding: 10px;width: 360px;margin-bottom:30px;}
#tncms-block-768532 .centerpiece a, #tncms-block-768532 .centerpiece p {color: #FFFFFF;font-family: 'PT Serif',serif;}
#tncms-block-768532 .centerpiece p {font-size: 14px;line-height: 20px;}
#tncms-block-768532 .centerpiece img {width: 360px;}
#tncms-block-768532 .blox-title {border-bottom: none; background: none transparent;}
#tncms-block-768532 .blox-title, #tncms-block-768532 .blox-title a, #tncms-block-768532 .blox-title h3, #tncms-block-768532 .blox-title h3 a {color: #FFFFFF;}
#tncms-block-768532 .blox-title h3 {background: none repeat scroll 0 0 #9F0D00;font-family: 'PT Serif',serif;font-size: 15px;font-weight: bold;padding-left: 10px;padding-right: 10px;text-transform: uppercase;width: 140px;}
#tncms-block-768532 .blox-title {margin-top: -20px;}
#tncms-block-768532 .centerpiece {margin-bottom: 0;}

/* Here & Now Block */
#tncms-block-768534 {background: none repeat scroll 0 0 #f0d3d2;float: left;margin-top:12px;padding: 10px;width: 200px;margin-bottom:0px;}
#tncms-block-768534 .centerpiece img {width: 200px;}
#tncms-block-768534 .tn-top-story {border-bottom: 1px solid #666666;margin-bottom: 10px;}
#tncms-block-768534 .centerpiece a, #tncms-block-768534 .centerpiece p {font-family: 'PT Serif',serif;}
#tncms-block-768534 .centerpiece p, #tncms-block-768534 .centerpiece a {color:#666666;font-size:14px;}
#tncms-block-768534 .centerpiece h3 a {color:#000;font-size:16px;}
#tncms-block-768534 .blox-title {border-bottom: none; background: none transparent;}
#tncms-block-768534 .blox-title, #tncms-block-768534 .blox-title a, #tncms-block-768534 .blox-title h3, #tncms-block-768534 .blox-title h3 a {color: #FFFFFF;}
#tncms-block-768534 .blox-title h3 {background: none repeat scroll 0 0 #191919;font-family: 'PT Serif',serif;font-size: 15px;font-weight: bold;padding-left: 10px;padding-right: 10px;text-transform: uppercase;width: 130px;margin:0 auto;text-align:center;white-space:nowrap;}
#tncms-block-768534 .blox-title {margin-top: -20px;}
#tncms-block-768534 .here-and-now-block p {font-family: times new roman;font-size: 12px;font-style: italic;font-weight: bold;text-align: center;}

#tncms-block-777960  {font-family: times new roman;font-size: 16px;font-style: italic;font-weight: bold;text-align: right;}
#tncms-block-777960 {background: none repeat scroll 0 0 #f0d3d2;float: right;margin-top:0px;padding: 10px;width: 200px;margin-bottom:30px;}

/* Special Sections Blocks */
#tncms-block-769491 {float: left;margin-right: 20px;width: 300px;}
#tncms-block-769492 {float: left;width: 300px;}

/* Births Block */
#tncms-block-769584 {float: left;margin-right: 20px;width: 48%;}

/* Obits Block */
#tncms-block-769588 {float: left;width: 48%;}

/* Photo Gallery */
#tncms-block-769598 ul.thumbs li {margin: 5px 9px 5px 0;}



.blox-title {border-bottom:0px solid #E25E27;padding: 3px 0 3px 0 ;background:none !important;border-top:0 !important}
.blox-title h3 {border:0 !important}
.blox-title,.blox-sub-title h4, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#FF1C07;font:normal 22px "Times New Roman",Times,serif;padding-left:0;border-top:0;background:none;}

.blox-sub-title{margin-bottom:5px;clear:both !important;border:0}

.blox-headline a {color:#000 ;font:normal 21px  arial}

.zebra-list li {border-bottom:1px solid #EEEEEE !important}
.zebra-stripes a:hover {color:#c00 !important}
.zebra-mane .headline-cell a {color:#000 ;font:normal 22px "Times New Roman",Times,serif !important}
.zebra-mane p {color:#666;font-size:13px}
.zebra-stripes .headline-cell a {color:#000;font:normal 12px/16px arial,Tahoma,sans-serif !important}
.zebra-stripes .headline-cell .flag a,.zebra-stripes .headline-cell .simple-flag a  {color:#fff;font-size:11px !important;}
.zebra-stripes small {color:#ccc !important}
.blox-zebra-nav {background-color: transparent;border-bottom: medium none !important;color: #FFFFFF !important;float: right;margin-bottom: 0 !important;margin-top: -35px !important;padding-right: 45px !important;padding-top: 3px;}
.blox-zebra-nav a {color: #FFFFFF;font:bold 12px arial,helvetica,sans-serif}
.blox-zebra-nav a {border-left: 1px solid #FFFFFF;}
.blox-zebra-nav a:hover {color: #FFFFFF;}
.blox-zebra-list .rss {margin-top:7px !important}

.blox-zebra-list .blox-title {background:#4E749E !important;color:#fff !important;font:normal 12px arial,helvetica,sans-serif !important;padding:0 !important;height:auto !important}
.tncms-block.sports .blox-zebra-list .blox-title {background: none repeat scroll 0 0 #9a3431 !important;}
.tncms-block.opinion .blox-zebra-list .blox-title {background: none repeat scroll 0 0 #005529 !important;}
.tncms-block.news .blox-zebra-list .blox-title {background: none repeat scroll 0 0 #ff0e05 !important;}
.tncms-block.lifestyles .blox-zebra-list .blox-title {background: none repeat scroll 0 0 #577294 !important;}
.tncms-block.special-sections.blox-zebra-list .blox-title {background: none repeat scroll 0 0 #b70000 !important;}

.sports .day-partition {background: none repeat scroll 0 0 #9a3431 !important;}
.opinion .day-partition {background: none repeat scroll 0 0 #005529 !important;}
.news .day-partition {background: none repeat scroll 0 0 #ff0e05 !important;}
.lifestyles .day-partition {background: none repeat scroll 0 0 #577294 !important;}

.blox-zebra-list .blox-title a {color:#fff !important;font:bold 16px arial,helvetica,sans-serif !important}
.blox-zebra-list .blox-title h3 {margin-bottom: 4px;margin-left: 5px;margin-top: 5px;}
.blox-zebra-list .blox-title h3 {color: #FFFFFF; font:bold 16px arial,helvetica,sans-serif !important;line-height: 22px;}

#index-section-title {background: none repeat scroll 0 0 #FFFFFF;color: #FF1C07;}
#index-section-title h1, #index-section-title h2 {float: left;font-size: 26px;font-weight: bold;margin-right: 20px;}
.form-title h1.form_heading {background-color: #FFF;color: #FF1C07;}

/* Front Page - Custom Regions/Ad Regions - added through center-ten-b-front.inc.utl */
#center-bottom-two, #center-bottom-three, #center-bottom-four, #center-bottom-five, #center-top {text-align: center;margin: 20px 0;}
#center-bottom-two img, #center-bottom-three img, #center-bottom-four img, #center-bottom-five img, #center-top img {margin: 0;}

/* Wrapper styles - Center middle leaderboard */
.wrapper-default #tncms-region-ads-tile-middle {
  display: none;
}
.wrapper-default #leaderboard-middle div:first-child {
  float: none;
  margin: 0 auto;
  width: 728px;
}

#leaderboard-bottom div:first-child, #leaderboard-middle div:first-child {
float: left;
margin-left: 10px;
/* scc #576077 margin-top: 50px; */
}
#leaderboard-top{margin-bottom:10px !important;height:auto;display:block;clear:both}
#leaderboard-top  div:first-child{margin-bottom:10px}
#header-top{clear:both}

/* Anchor Ad - sarahf */
p.copyright { padding-bottom: 90px;}
#windowsill { bottom: -3px; display: block; height: auto; left: 50%; margin-left: -500px; position: fixed; text-align: center; width: 1000px; z-index: 10000;}
#windowsill img, #windowsill iframe, #windowsill object, #windowsill embed {margin: 0;}

/*  Turned off color overlay on popups #561132 */
.ui-widget-overlay {   background: none repeat scroll 0 0 transparent !important;}

/* scc 563719 */
#tncms-block-773352 .blox-photo-gallery-list .blox-bottom-block { display: none;}
#tncms-block-773353 .blox-photo-gallery-list .blox-top-heading p { display: none;}
.blox-photo-gallery-list .blox-bottom-block { width: 100%;height: 39px;display: none;}
#tncms-block-801023 .blox-photo-gallery-list .blox-bottom-block { display: none;}
#tncms-block-801026 .blox-photo-gallery-list .blox-bottom-block { display: none;}

.bfe-maillist-signup .application-heading .icon { width: 42px;height: 42px;background: url(../../images/_site/emailsignup_icon.png) no-repeat;}
.bfe-maillist-signup-newsletter-page .application-heading .icon { width: 114px;height: 114px;background: url(../../images/_site/emailsignup_icon2.png) no-repeat;}
.bfe-maillist-signup-newsletter-page .application-heading { height: 98px;}

.bfe-maillist-signup-newsletter-page .application-heading .line {
border-bottom: 2px solid #666;
left: 0;
line-height: 39px;
margin: 0;
padding-left: 44px;
position: absolute;
top: 40px;
width: 91%;
}

/* background ad setup 545416*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#blox-market-wrapper-one {border:10px solid grey;margin-left:-20px;width:980px;float:none}
#blox-market-wrapper-two {border:10px solid #68B85F;margin-left:0px;width:960px;}

.app-business .heading {background:none;height:115px;padding:0;display:none !important}
.app-business .heading h2{height:120px;padding:0;border:0;margin:0 0 0 50px}
.app-business .heading h2 a{background:url(../../images/_site/_marketplace/marketplace-logo.png) no-repeat left center;text-indent:-5000px !important;display:block;width:300px;height:120px;}


.app-business #blox-header-vertical-nav h1,
.app-business #blox-header-vertical-nav h2,
.app-business #blox-header h1,
.app-business #blox-header h2,
.app-business #blox-header h1.vcard,.app-business #blox-header h2.vcard
	{background: url("../../images/_site/_marketplace/marketplace-logo.png") no-repeat transparent;}
.app-business .navigation ul#main_nav {background:#68B85F;}

#nav-container-feat-business{display:none}
#blox-featured-listings .heading{height:auto;padding:0}
#blox-featured-listings .heading h3{margin:0 !important;height:32px}
#blox-featured-listings .heading h3 a{height:32px;display:block;margin:0;float:left;
color:#FF1C07;font:normal 22px "Times New Roman",Times,serif;padding-left:0;border-top:0;background:none;}

#businessSearch{border:0;background-color:#68B85F !important}

.app-business .blox-list li{padding-top:0;padding-bottom:0;border-top:1px solid #DDDDDD}
.app-business .blox-list li a{margin:0 !important;line-height:25px}
.app-business .blox-list h3{padding:0 !important;margin:0 !important}

.categoriesList{background:none !important;padding:0 !important}
.single-subcat{width:48%;float:left;height:140px;margin-right:10px;margin-top:10px}
.single-subcat .cat-image{width:100px;height:110px;display:block;float:left;margin-right:10px;}
.single-subcat .cat-image a{width:100px;height:110px;display:block}
.single-subcat h3{margin-top:0 !important;line-height:18px !important;margin-bottom:10px !important;text-transform:uppercase;color:#68B85F !important}
.single-subcat h3 a{color:#68B85F !important}
.sectionHead {color:#FF1C07 !important;font:normal 22px "Times New Roman",Times,serif !important;margin-bottom:20px}

.cat-apparel .cat-image{background:url(../../images/_site/_marketplace/apparel.png) no-repeat center center}
.cat-automotive .cat-image{background:url(../../images/_site/_marketplace/automotive.png) no-repeat center center}
.cat-computers .cat-image{background:url(../../images/_site/_marketplace/electronics.png) no-repeat center center}
.cat-community .cat-image{background:url(../../images/_site/_marketplace/community.png) no-repeat center center}
.cat-dining .cat-image{background:url(../../images/_site/_marketplace/restaurants.png) no-repeat center center}
.cat-health .cat-image{background:url(../../images/_site/_marketplace/health.png) no-repeat center center}
.cat-home .cat-image{background:url(../../images/_site/_marketplace/realestate.png) no-repeat center center}
.cat-hotels .cat-image{background:url(../../images/_site/_marketplace/travel.png) no-repeat center center}
.cat-money .cat-image{background:url(../../images/_site/_marketplace/money.png) no-repeat center center}
.cat-shops .cat-image{background:url(../../images/_site/_marketplace/shops.png) no-repeat center center}
.cat-sports .cat-image{background:url(../../images/_site/_marketplace/sports.png) no-repeat center center}
.marketplace #leaderboard-middle div:first-child{margin-top: 0px;}

#tncms-block-987060 .blox-comments {display:none;}